{
	"name": "EMCS",
	"appid": "__UNI__5577A7F",
	"description": "库存管理系统",
	"versionName": "1.0.1",
	"versionCode": "1",
	"uni-app-x": {},
	"quickapp": {},
	"mp-weixin": {
		"appid": "",
		"setting": {
			"urlCheck": false
		},
		"usingComponents": true
	},
	"mp-alipay": {
		"usingComponents": true
	},
	"mp-baidu": {
		"usingComponents": true
	},
	"mp-toutiao": {
		"usingComponents": true
	},
	"uniStatistics": {
		"enable": false
	},
	"vueVersion": "3",
	"app": {
		"distribute": {
			"icons": {
				"android": {
					"hdpi": "",
					"xhdpi": "",
					"xxhdpi": "",
					"xxxhdpi": ""
				}
			}
		}
	},
	"app-android": {
		"permissions": [
			"<uses-permission android:name=\"android.permission.INTERNET\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>"
		],
		"usesCleartextTraffic": true,
		"abiFilters": [
			"armeabi-v7a",
			"arm64-v8a"
		],
		"networkSecurityConfig": "@xml/network_security_config",
		"distribute": {
			"untrustedCa": "allow", // 允许不受信任的CA证书
			"ssl": {
				"verify": false // 可选：不验证SSL证书
			},
			"modules": {
				"uni-map": {},
				"uni-location": {},
				"uni-push": {}
			},
			"icons": {
				"hdpi": "D:/ygtx/mes/mes_app/static/images/login/logo72.png",
				"xhdpi": "D:/ygtx/mes/mes_app/static/images/login/logo96.png",
				"xxhdpi": "D:/ygtx/mes/mes_app/static/images/login/logo144.png",
				"xxxhdpi": "D:/ygtx/mes/mes_app/static/images/login/logo192.png"
			},
			"splashScreens": {
				"default": {
					"xhdpi": "",
					"xxhdpi": "",
					"xxxhdpi": ""
				},
				"icon": {
					"xhdpi": "",
					"xxhdpi": "",
					"xxxhdpi": ""
				},
				"brand": {
					"xhdpi": "",
					"xxhdpi": "",
					"xxxhdpi": ""
				}
			},
			"abiFilters": [
				"armeabi-v7a",
				"arm64-v8a",
				"x86",
				"x86_64"
			],
			"targetSdkVersion": "33",
			"schemes": [
				"emcsapp"
			],
			"minSdkVersion": "21"
		}
	},
	"app-ios": {
		"distribute": {
			"modules": {},
			"icons": {
				"appstore": ""
			},
			"splashScreens": {
				"storyboard": ""
			},
			"urltypes": [{
				"urlscheme": "gxtapp"
			}]
		}
	},
	"web": {
		"router": {
			"mode": ""
		}
	},
	"app-harmony": {
		"permissions": [
			"ohos.permission.APPROXIMATELY_LOCATION",
			"ohos.permission.LOCATION"
		],
		"distribute": {
			"modules": {
				"uni-location": {
					"system": {}
				},
				"uni-map": {}
			},
			"bundleName": "",
			"signingConfigs": {},
			"splashScreens": {
				"startWindowIcon": ""
			},
			"icons": {
				"foreground": "",
				"background": ""
			}
		}
	}
}